/* ==========================================================================
   Our Clients
   ========================================================================== */
.wp-image-22944 { /* Hides the old clients image. Kept on the system just in case */
	display: none;
}
#clients-logos {
	overflow: auto;
	margin: 1em 0;
}
#clients-logos a {
	display: block;
	float: left;
	width: 190px;
	/*border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;*/
	outline: none;
}
#clients-logos a img {
	width: 100%;
	height: auto;
	opacity: 1;
	transition: opacity ease-in 0.2s;
}
#clients-logos a img:hover {
	opacity: 0.6;
}
#clients-logos a.left {
	/*border-left: 1px solid transparent;*/
}
#clients-logos a.bottom {
	/*border-bottom: 1px solid transparent;*/
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
}
@media all and (max-width: 900px) {
}


@media all and (max-width: 480px)
{

	#clients-logos a
	{
		position: relative;
		width: 100%;
		border: none;
		text-align: center;
	}

	#clients-logos a img
	{
		width: auto;
	}

	#clients-logos a.bottom
	{
		border-bottom: none;
	}

	#clients-logos a.bottom:last-child
	{
		border-bottom: 0 none !important;
	}

}
